/*默认PC样式*/
#loader-wrapper{position:fixed;left:0;top:0;width:100%;height:100%;z-index:999999;background-color:#fff;background-position:center center;background-repeat:no-repeat;background-image:url(../images/preloader.gif)}

/* 头部及导航 */
.slogan{display:inline-block;}

.call-us{display:inline-block;  padding:20px 20px; float:right; color:#4b1e86;}
.call-us span{font-size:24px; font-weight:bold; line-height:60px;}


.tt-header{position:absolute;top:0;left:0;width:100%;z-index:101}
.tt-header .logo{display:inline-block;position:relative; z-index:101;transition:none;}
.tt-header .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle; margin:20px 0px;}
.tt-header .logo img.black,.stick.tt-header .logo img.black{display:inline-block;}
.tt-header .logo img.white,.stick.tt-header .logo img.white{display:none;}

/* SWIPER 轮播 */
.banner .swiper-container{width:100%;height:100%;margin-left:auto;margin-right:auto;}
.banner .swiper-slide{text-align:center;font-size:18px;background:#fff;display:flex;justify-content:center;align-items:center;}

/* SWIPER 轮播图片 */
.banner .tt-mslide{position:relative; overflow:hidden;}
.banner .tt-mslide:before{content:''; display:block; position:absolute;	top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0);}
.banner .tt-mslide-entry{display:table-cell; width:99999px; height:700px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center; vertical-align:middle;}
.banner .tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
.banner .slider-content{width:100%;	float:none; margin:0 auto; color:#ffffff;}
.banner .slider-content h2{font-size:72px; margin:0px; padding:0px 0px 20px 0px;}
.banner .slider-content h3{font-size:30px; margin:0px; padding:0px;}
.banner .tt-mslide .text-animation{visibility:hidden;}
.banner .tt-mslide .text-animation.animated{visibility:visible;}

 /* SWIPER 轮播切换按钮 */
.banner .swiper-slide{position:relative}
.banner .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;opacity:1;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background:#4b1e86}

/* swiper-pagination-white */
.banner .swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
.banner .swiper-pagination-white .swiper-pagination-bullet-active{background:#4b1e86}

/* swiper position */
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .banner .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:30px; left:0px;}
.banner .swiper-button-next,.banner .swiper-button-prev{color:#fff;}

/* owl-carousel 轮播切换按钮样式 */
.owllist .owl-carousel .owl-nav,.owllist .owl-carousel .owl-nav.disabled{display:block;font-size:-webkit-xxx-large;position:relative;right:0;top:0;margin:0 auto;float:none;text-align:center;}
.owllist .owl-carousel .owl-nav .owl-next,.owllist .owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;position:relative;display:block;text-align:center;display:inline-block;margin:0 auto}
.owllist .owl-nav i{font-size:24px;height:48px;width:48px;background:#fff; margin-right:10px;padding:10px 10px 0 10px; border-radius:25px; border:1px solid #e0e0e0;}
.owllist .owl-nav .owl-next:hover i,.owllist .owl-nav .owl-prev:hover i{background:#4b1e86; color:#fff; border:1px solid #4b1e86; transition: all .4s linear;}

/* 内页header-hd */
.header-wrap{overflow:hidden;}
.header-hd{position:relative;}
.header-hd .backg-about{background:url(../images/ny-about.jpg) no-repeat top center;width:100%; height:654px; background-attachment:fixed;}
.header-hd .backg-product{background:url(../images/ny-product.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-app{background:url(../images/ny-app.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-news{background:url(../images/ny-news.jpg) no-repeat top center;width:100%; height:500px; background-attachment:fixed;}
.header-hd .backg-contact{background:url(../images/ny-contact.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-service{background:url(../images/ny-service.png) no-repeat top center;width:100%; height:720px;}
.header-hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:500px;  }
/*.header-hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:600px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover; }*/
.header-hd .slogan{color:#fff;width:1160px;height:500px;margin-left:-580px;margin-top:0px;text-align:center;position:absolute;left:50%;top:40%}
.header-hd .slogan h2{font-size:36px; font-weight:bold; padding-bottom:15px;}
.header-hd .slogan h3{font-size:24px; font-weight:bold; text-transform:uppercase;}
.header-hd .slogan p{font-size:24px; font-weight:bold; }

.header-hd .slogan2{color:#fff;width:100%;height:500px;margin-left:-500px;margin-top:-50px;text-align:left;position:absolute;left:50%;top:50%}
.header-hd .slogan2 h2{font-size:48px; font-weight:bold; padding-bottom:30px;}
.header-hd .slogan2 h3{font-size:30px; font-weight:normal; padding-bottom:30px;}

/* 视频设置 */
/*video{display: block; position: relative; width: 100%; height: 100%; object-fit: cover;}*/
.pz_banner{ float:left; width:100%; overflow:hidden; position:relative;}

@media  screen and (max-width:1199px){
}
@media  screen and (max-width:767px){
}

/*banner*/
.s_ban{float: left; width: 100%; height: auto; position: relative;}
.s_ban .ban_video{float: left; width: 100%;}
.s_ban ._pic{float: left; width: 100%;}
.s_ban ._pic img{float: left; display: block; width: 100%;}
.ban_txt{position: absolute; width: 100%; top: 50%; left: 0; text-align: center;
-webkit-transform: translate(0, -70%);
    -ms-transform: translate(0, -70%);
        transform: translate(0, -70%);}
.ban_txt > img{display: block; margin: 0 auto; width: 226px;}
.ban_txt > span{float: left; width: 100%; display: block; font-size: 24px; line-height: 36px;  margin-top: 18px; text-align: center; color: #fff;}
.ban_txt .play{display: inline-block; *display: inline; *zoom:1; vertical-align: top; width: 203px; border: 2px solid #fff; height: 45px; line-height: 41px; text-align: center; margin-top: 53px; font-size: 19px; color: #fff;
 -webkit-border-radius:23px; 
    -moz-border-radius:23px;
         border-radius:23px;}
.ban_txt .play img{width: 29px; padding-right: 12px; }
.ban_txt h2{float: left; width: 100%; font-size: 120px; line-height: 120px; color: #fff; text-align: center; font-style: italic; font-weight: bold;}
.ban_txt h2 span{font-size: 100px; }

@media  screen and (max-width:1199px){
  .ban_txt{
-webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);}
  .ban_txt > img{width: 156px;}
  .ban_txt .play{margin-top: 33px;}
  .ban_txt h2{font-size: 80px; line-height: 80px; }
  .ban_txt h2 span{font-size: 70px; }
}
@media  screen and (max-width:767px){
  .ban_txt{top:55%;}
  .ban_txt > img{width: 86px;}
  .ban_txt span{font-size: 16px; line-height: 30px;  margin-top: 10px;}
  .ban_txt .play{width: 123px; margin-top: 23px; font-size: 12px; line-height: 34px; border: 1px solid #fff; height: 36px;}
  .ban_txt .play img{width: 15px; padding-right: 5px; }
  .ban_txt h2{font-size: 28px; line-height: 40px; }
  .ban_txt h2 span{font-size: 24px; }
}

/* 视频弹窗 */
.video_tc{display: none; position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 1999;background: rgba(0,0,0,0.60);}
.video_tc .vid_m{position: absolute;left: 20%;top: 20%;width: 60%;height: auto;overflow: hidden; padding: 0 30px;}
.video_tc .vid_m i{display: block;position: absolute;right: 0;top:0;width: 20px;height: 20px; background: url(../images/cha.png) no-repeat; background-size:  100%;cursor: pointer;}
.video_tc .vid_m ._vid{float: left; width: 100%;}
.video_tc .vid_m ._vid video{display: block;position: relative;width: 100%;height: 100%;object-fit: cover;}
.video_tc .vid_m ._vid p,
.video_tc .vid_m ._vid p iframe{width: 100%;height: 100%;}

@media  screen and (max-width:1199px){
  .video_tc .vid_m{left: 10%;top: 50%;width: 80%;
  -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
        transform: translate(0, -50%); }
}
@media  screen and (max-width:767px){
  .video_tc .vid_m{left: 5%;top: 50%;width: 90%; padding: 0 15px;}
  .video_tc .vid_m i{width: 10px;height: 10px; background-size:  100%;}
}

@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1243px){body{-webkit-text-size-adjust:none}}

/* 模块主标题 */
.index-app-mkbt{padding-bottom:20px; text-align:center;}
.index-app-mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:15px;}
.index-app-mkbt p.subtitle{font-size:24px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.index-about-mkbt{padding-bottom:20px; text-align:center;}
.index-about-mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#fff; margin:0; padding-bottom:15px;}
.index-about-mkbt p.subtitle{font-size:24px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

.mkbt{padding-bottom:20px;}
.mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:15px;}
.mkbt p.subtitle{font-size:24px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

.mkbt-white{padding-bottom:20px;}
.mkbt-white h2.maintitle{font-size:36px; font-weight:bold; color:#fff; margin:0; padding-bottom:15px;}
.mkbt-white p.subtitle{font-size:24px; font-weight:bold; color:#fff; text-transform:uppercase;display:block;}

.ny-mkbt{padding-bottom:20px;}
.ny-mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#4b1e86; margin:0; padding-bottom:15px;}
.ny-mkbt p.subtitle{font-size:24px; font-weight:bold; color:#1c1c1c; text-transform:uppercase;display:block;}

/* 首页应用领域 */
.index-app-bg{background-color:#fff; padding:100px 0px; display:block; clear:both; overflow:hidden;}

/* 首页应用领域切换 */
.tabb{zoom:1;clear:both;overflow:hidden;}
.tabb ul{border-bottom:0px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.tabb ul li{color:#333; font-weight:bold;cursor:pointer; padding:10px 20px; font-size:18px; display:inline-block; text-align:center; border:1px solid #000; border-radius:30px; margin:0 10px;}
.tabb ul li.current{ color:#fff; background:#4b1e86; border:1px solid #4b1e86; transition: all .4s linear;}
.tabb ul li:last-child{margin-right:0px;}
.tabb-c { clear:both;}
.tabb-c .tabbcontent{ display:none;margin:50px 0px 0px 0px; }
.tabb-c .tabbcontent .list{}
.tabb-c .tabbcontent .list dl{ margin:15px 0px;}
.tabb-c .tabbcontent .list dl dt{font-size:36px; font-weight:bold; padding-bottom:35px;}
.tabb-c .tabbcontent .list dl dt span{display:block; font-size:20px;}
.tabb-c .tabbcontent .list dl dd.txt{}


.lblist .owl-carousel .owl-nav,.lblist .owl-carousel .owl-nav.disabled{display:block;font-size:-webkit-xxx-large;position:relative;right:0;top:0;margin:0 auto;float:none;text-align:center;margin-top:25px}
.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev,.lblist.main-owal .client_say .owl-carousel .owl-dot{cursor:pointer;cursor:hand;position:relative;display:block;text-align:center;display:inline-block;margin:0 auto}
.lblist .owl-nav i{color:#333;font-size:24px;height:48px;width:48px;background:#fff;margin-right:10px;padding:10px 10px 0 10px; border-radius:25px; border:2px solid #e0e0e0;}
.lblist .owl-nav .owl-next:hover i,.lblist .owl-nav .owl-prev:hover i{background:#4b1e86; border:2px solid #4b1e86; color:#fff;}

/* 首页产品中心 */
.index-pro-bg{background:url(../images/index-pro-bg.jpg) center center no-repeat; background-size:cover; padding:100px 0px; display:block; clear:both; overflow:hidden;}




/* 首页关于我们 */
.index-about-bg {background:url(../images/about.jpg) center center no-repeat; padding:200px 0px; display:block; clear:both; overflow:hidden; text-align:center;}
.index-about{ width:80%; margin:0 auto;}
.index-about-nr{color:#fff; padding-bottom:50px;}
.index-about-nr p{padding-bottom:20px;}

/* 数字滚动 */
.stripes-1{ color:#fff;}
.stripes-1 .digital{ padding:0px 0px 0px 0px;}
.stripes-1 .digital h2{font-size:60px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:36px; padding-left:10px; color:#fff;}
.stripes-1 .digital h5{font-size:24px;}

/* 样本库数字样式 */
.stripes-1{ color:#fff;}
.stripes-1 .digital2{ padding:0px 0px 50px 0px;}
.stripes-1 .digital2 h2{font-size:60px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital2 h2 span:last-child{font-size:36px; padding-left:10px; color:#fff;}
.stripes-1 .digital2 h5{font-size:24px;}


/* 首页map-服务支持 */
.index-service-bg{padding:100px 0px;}
.map-service{position:relative; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.map-service-right{padding-top:0px}
.china-map{width:1127px;height:550px;background:url(../images/map_word.png) center no-repeat;position:relative;}
.region-list{position:absolute;left:0;top:0}
.area-box .dot{position:absolute;left:0;width:10px;height:10px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#4b1e86;opacity:1;filter:alpha(opacity=100)}
.area-box .pulse{position:absolute;top:-28px;left:-28px;height:66px;width:66px;border:2px solid #b7b7b7;-webkit-border-radius:48px;-moz-border-radius:48px;border-radius:48px;-webkit-box-shadow:0 0 4px #4b1e86,0 0 10px #4b1e86 inset;-moz-box-shadow:0 0 4px #4b1e86,0 0 10px #4b1e86 inset;box-shadow:0 0 4px #4b1e86,0 0 10px #4b1e86 inset;opacity:.12;filter:alpha(opacity=0);-webkit-animation:warn 2s ease-out both;-moz-animation:warn 2s ease-out both;-o-animation:warn 2s ease-out both;animation:warn 2s ease-out both;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite;background:0 0}
.area-box .delay-01{-webkit-animation-delay:0;-moz-animation-delay:0;-o-animation-delay:0;animation-delay:0}
.area-box .delay-02{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s}
.area-box .delay-03{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;-o-animation-delay:.8s;animation-delay:.8s}
.area-box .delay-04{-webkit-animation-delay:1.2s;-moz-animation-delay:1.2s;-o-animation-delay:1.2s;animation-delay:1.2s}
.area-box .delay-05{-webkit-animation-delay:1.6s;-moz-animation-delay:1.6s;-o-animation-delay:1.6s;animation-delay:1.6s}
.area-box .delay-06{-webkit-animation-delay:2s;-moz-animation-delay:2s;-o-animation-delay:2s;animation-delay:2s}
.area-box .delay-07{-webkit-animation-delay:2.4s;-moz-animation-delay:2.4s;-o-animation-delay:2.4s;animation-delay:2.4s}
.area-box .delay-08{-webkit-animation-delay:-.4s;-moz-animation-delay:-.4s;-o-animation-delay:-.4s;animation-delay:-.4s}
.area-box .delay-09{-webkit-animation-delay:-.8s;-moz-animation-delay:-.8s;-o-animation-delay:-.8s;animation-delay:-.8s}
.area-box .delay-10{-webkit-animation-delay:-1.2s;-moz-animation-delay:-1.2s;-o-animation-delay:-1.2s;animation-delay:-1.2s}
.area-box .delay-11{-webkit-animation-delay:4s;-moz-animation-delay:4s;-o-animation-delay:4s;animation-delay:4s}
.region-list.active .area-box .dot{background:#4b1e86}
.region-list.active .area-box .pulse{border-color:#4b1e86;top:-39px;left:-39px;height:88px;width:88px;-webkit-box-shadow:0 0 12px #4b1e86,0 0 20px #4b1e86 inset;-moz-box-shadow:0 0 12px #4b1e86,0 0 20px #4b1e86 inset;box-shadow:0 0 12px #4b1e86,0 0 20px #4b1e86 inset}
.region-list.waite .area-box .dot{background:#4b1e86}
.region-list.waite .area-box .pulse{border-color:#4b1e86}
.show-regin{position:absolute;left:2px;height:0;top:0;width:11px;opacity:0;-o-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.online-node .show-regin,.region-list:hover .show-regin,.underline-node .show-regin,.waite-node .show-regin{height:127px;opacity:1}
.show-regin span{width:80px;position:absolute;left:8px;top:-11px;padding:6px 10px;font-size:14px;color:#ccc;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-align:center;white-space:nowrap;}
.postition-10 .show-regin span{left:0}
.postition-6 .show-regin span{left:-72px}
.area-box{z-index:77}
.show-regin{z-index:66}
.region-list.active .show-regin span{position:relative;color:#4b1e86}
.region-list.waite .show-regin span{color:#4b1e86}
.postition-1{left:900px;top:230px}
.postition-2{left:950px;top:299px}
.postition-3{left:960px;top:205px}
.postition-4{left:35px;top:185px}
.postition-5{left:110px;top:230px}
.postition-6{left:190px;top:185px}
.postition-7{left:270px;top:360px}
.postition-7.region-list.active .area-box .pulse{top:-50px;left:-50px;width:110px;height:110px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.postition-8{left:462px;top:130px}
.postition-9{left:520px;top:130px}
.postition-9.region-list.active .area-box .pulse{top:-50px;left:-50px;width:110px;height:110px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.postition-10{left:610px;top:90px}
.postition-11{left:570px;top:230px}
.postition-12{left:528px;top:420px}
.postition-13{left:1000px;top:470px}
.postition-14{left:930px;top:205px}
.postition-15{left:900px;top:385px}
.postition-16{left:665px;top:240px}

.index-servicelist-bg{display:-ms-flexbox; display:-webkit-flexbox; display:flex; justify-content:space-between; text-align:center;}
.index-servicelist{ padding:0 20px;}
.index-servicelist .icon-pic{width:70px; height:70px; margin:0 auto;}
.index-servicelist .icon-pic img{width:70px; height:70px; }
.index-servicelist .text-con{}
.index-servicelist .text-con h4{color:#4b1e86;font-size:30px; font-weight:bold; padding-bottom:5px;}
.index-servicelist .text-con p{ font-size:18px; display:block;}


/* 首页产品中心 */
.piclist{text-align:center;}
.piclist .txt .txt-content{background:none; padding:15px 0px;}
.piclist .txt .txt-content h3{font-size:24px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis; padding:20px 0px;}
.piclist .txt .txt-content p.text-more{text-align: center; margin: 0 auto; height:40px; line-height:40px; border:1px solid #333; border-radius:30px; padding:0 30px; display:inline-block;}
.piclist .img-box{ overflow:hidden; background:#fff;  border-radius:30px; padding:30px 30px; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%); border:1px solid #f0f0f0;}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box{box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:1}
.piclist:hover .txt .txt-content p.text-more{ background:#ed6d00; color:#fff; border:1px solid #ed6d00; transition: all .4s linear;}


/* 首页应用领域 */
.piclist2{text-align:center; position:relative; margin:15px 0px;}
.piclist2 .txt{position: absolute; top: 0;    width: 100%;    height: 100%;    background: rgba(0,0,0,0.2);    padding: 0;    transition: 0.35s ease-in-out;    z-index: 2; border-radius:20px;}
.piclist2 .txt .txt-content{text-align: center; position: relative; top: calc((100% - 10rem)/2); color:#fff;}
.piclist2 .txt .txt-content h2{font-size:60px; font-weight:bold;}
.piclist2 .txt .txt-content h3{font-size:30px; font-weight:bold; padding:20px 0px 15px 0px;}
.piclist2 .txt .txt-content a:hover{background:#1175c2; color:#fff;}
.piclist2 .txt .txt-content p{font-size:14px; text-transform:uppercase;}
.piclist2 .img-box{ overflow:hidden; background:rgba(75,30,134,1); border-radius:20px;}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5; }

/* 首页应用领域类别 */
.index-category{text-align:center; padding:20px 0px;}
.index-category a{color:#333; font-weight:bold;cursor:pointer; padding:10px 20px; font-size:18px; display:inline-block; text-align:center; border:1px solid #000; border-radius:30px; margin:0 10px;}
.index-category a.active,.index-category a:hover{color:#fff; background:#4b1e86; border:1px solid #4b1e86; transition: all .4s linear;}

/* 内页产品分类 */
.ny-pro-category{text-align:center; padding:20px 0px;}
.ny-pro-category a{color:#333; font-weight:bold;cursor:pointer; padding:10px 20px; font-size:18px; display:inline-block; text-align:center; border:1px solid #666; border-radius:30px; margin:0 10px;}
.ny-pro-category a.active,.ny-pro-category a:hover{color:#fff; background:#4b1e86; border:1px solid #4b1e86; transition: all .4s linear;}

/* 内页类别 */
.category{text-align:center; padding:20px 0px;}
.category a{line-height:15px; background:none; margin:5px 4px; border-left:1px solid #e0e0e0; padding:0px 10px 0px 20px; display:inline-block;}
.category a:first-child{border-left-width:0;}
.category a.active,.category a:hover{color:#4b1e86; font-weight:bold;}

/* 模块面包屑 */
.breadcrumb2-bg{background:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #f0f0f0; background:#f8f8f8;}
.breadcrumb2{padding:20px 0px; background:none; color:#666;}
.breadcrumb2 i{margin:0px 5px; color:#666;}
.breadcrumb2 a{color:#666;}

/*.newslist{padding:0 15px;}
.newslist dl dd.fl{ background:#f0f0f0; border-radius:3px; font-size:16px; line-height:23px; padding:5px 20px 5px 20px; display:inline-block; color:#4b1e86;}
.newslist dl dd.pic{ padding-bottom:15px;}
.newslist dl dd.pic img{border-radius:4px;}
.newslist dl dt{margin:10px 0px; font-size:18px; line-height:32px; font-weight:normal; height:64px;}
.newslist dl dd.riqi{ color:#999; padding-bottom:10px; font-size:12px;}
.newslist dl dd.txt{color:#999; padding-bottom:56px; font-size:16px; line-height:24px;}
.newslist dl dd.more, .newslist dl dd.more a{ color:#3599FC; padding:10px 0px;}
.newslist ul li{ font-size:16px; border-bottom:1px dashed #f0f0f0; padding:15px 0px;}
.newslist ul li span{ color:#999; padding-right:20px;}

.newslist .img-box{ overflow:hidden; background:rgba(0,0,0,.9); border-radius:10px;}
.newslist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.newslist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}*/


/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:30px; position: relative; display: block; transition: all .36s; background:#f9f9f9;}
.newslist-lr dl dt{font-size:24px; padding:40px 20px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:20px 20px 20px 20px;}
.newslist-lr dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:20px 20px 20px 20px;}
.newslist-lr dl dd.more{margin-left:20px; margin-bottom:20px; border:1px solid #e0e0e0; border-radius:20px; height:40px; line-height:40px; padding:0px 30px; vertical-align:top; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75); background:#fff;}
.newslist-lr:hover dl dd.more{ margin-left:20px; border:1px solid #4b1e86; background:#4b1e86; color:#fff;}
.newslist-lr .img-box{overflow:hidden}
.newslist-lr .img-box img,.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}


/* 单页（关于我们/联系我们） */
.detail-single{padding-bottom:20px;}
.detail-single p{ padding:10px 0px;}
.detail-single img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-single .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-single .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 详情页（产品proshow.html/新闻newsshow.html） */
.detail-title h3{font-size:24px; text-align:center;}
.detail-title h3 span{ display:block; font-weight:normal; font-size:14px; color:#999; line-height:32px; border-bottom:1px solid #e0e0e0; margin:10px 0px;}
.detail-content{ padding-bottom:20px;}
.detail-content p{ padding:10px 0px;}
.detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.detail-pre-next{padding-bottom:30px;}
.detail-pre-next ul li{ color:#999;}
.detail-pre-next ul li a{ color:#666;}

/* 产品详情左侧图片多图片展示2 */
.w{width:100%;height:100%}
.leftBox{float:left}
.normalBox{overflow:hidden;position:relative;border:1px solid #f2f2f2;}
.normalBox .w{display:none}
.normalBox .w img{margin:0 auto;}
.botBox{width:100%;background:#fff;overflow:hidden;margin:10px 0}
.botBox ul li{float:left;width:20%;height:100%; cursor:pointer; margin:0 10px;}
.botBox ul li img{opacity:.5; border:1px solid #f2f2f2;}
.botBox ul li:first-child{margin-left:0px;}
.bord{}
.bord img{opacity:1!important; border:1px solid #4b1e86 !important;}
.moveBox{width:200px;height:200px;background:rgba(75,30,134,.5);position:absolute;top:0;left:0;display:none;cursor:move}
.magBox{width:540px;height:540px;border:1px solid #f2f2f2;position:relative;float:left;overflow:hidden;display:none}
.magBox ul li{display:none;position:absolute;top:0;left:0}
#n,.m{display:block!important;}
.box{width:110px;margin:auto}

/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02{}
.proshow02-pic{ border:1px solid #f0f0f0; background:#ffffff; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%); border-radius:30px;}
.proshow02-pic img{margin:0 auto;}
.proshow02-title{font-size:36px; font-weight:normal; padding:20px 0px 20px 0px;}
.proshow02-title span{display:block; font-size:20px;}
.proshow02-overview{padding:20px 0px;}
.proshow02-overview p{}
.proshow02-content{padding:20px 0px;}
.proshow02-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow02-content .table tr th{ height:40px; line-height:20px; font-weight:bold; color:#fff; background:#4b1e86; vertical-align:middle;}
.proshow02-content .table tr td{ height:40px; line-height:20px; vertical-align:middle; background:#ffffff;}

.proshow02-content p{padding:5px 0px;}

.proshow03-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow03-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.proshow03-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.proshow03-content .table tr td:first-child{font-weight:bold; background-color:#f0f0f0;}
.proshow03-content .table tr td.font01{background:#fff; font-weight:normal;}

.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{border-bottom:1px solid #e0e0e0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{color:#333; cursor:pointer; padding:20px 20px; font-size:24px; font-weight:bold;  display:inline-block; text-align:center; margin:0px 0px; border-bottom:3px solid #fff;}
.taba ul li.current{ color:#4b1e86; border-bottom:3px solid #4b1e86;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:50px 0px 0px 0px; }
.taba-c img{margin:0 auto;}
.taba-c .tabacontent .list .table tr th{ height:40px; line-height:20px; font-weight:bold; color:#fff; background:#4b1e86; vertical-align:middle;}
.taba-c .tabacontent .list .table tr td{ height:40px; line-height:20px; vertical-align:middle; background:#ffffff;}
.taba-c img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.taba-c .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.taba-c .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle; background:#fff;}
.taba-c .table tr td:first-child{font-weight:bold; background-color:#f0f0f0;}
.taba-c .table tr td.font01{background:#fff; font-weight:normal;}

/* FOOTER 底部*/
footer .footerlist-bg{background:#212429;color:#ccc; padding:70px 0px;}

footer .footer-list h2{font-size:18px; font-weight:bold; color:#fff; padding-bottom:10px;}
footer .footer-list p{ color:#fff;line-height:28px; font-weight:normal; margin:0 auto}
footer .footer-list ul{padding:0}
footer .footer-list ul li{list-style:none; padding:0px 0px;clear:both;color:#dbdbdb}

footer .footerlist02-bg{background:#212429;color:#ccc; padding:70px 0px; border-top:1px solid rgba(255,255,255,0.1);}

footer .footer-logo{}
footer .footer-logo p{}

footer .footer-contact{}
footer .footer-contact h2{font-size:18px; font-weight:bold; color:#fff; padding-bottom:10px;}
footer .footer-contact-nr{}

footer .footer-qrcode{}
footer .footer-qrcode img{width:100px; height:100px; clear:both; overflow:hidden;}
footer .footer-qrcode p{display:block; font-size:12px; text-align:center;}

footer .footer-link{ padding-top:20px;}
footer .footer-link a{ margin:0 10px;}

footer .footer-copyright-bg{background:#212429; color:#fff;}
footer .footer-copyright{padding:10px 0;color:#fff;text-align:center; border-top:1px solid rgba(255,255,255,0.1);}
footer .footer-copyright a{color:#b4b4b7;}
footer .footer-copyright a:hover{color:#fff; text-decoration:underline;}
footer .footer-copyright p{display:inline-block;}

footer a{color:#b4b4b7}
footer a:hover{color:#fff;text-decoration:none}


/* 在线留言表单 */
.feedback-title{}
.feedback-title h4{ font-size:24px; font-weight:bold; padding-bottom:10px;}
.feedback-form{clear:both; overflow:hidden;}
.feedback-form .form-label{position:relative;margin-bottom:20px}
.feedback-form .form-label input,.feedback-form .form-label textarea{background:#fff;width:100%;border:0 none;-webkit-appearance:none;-moz-appearance:none;border-radius:0;font-size:14px;outline:0; padding:0px 30px; border:1px solid #f0f0f0; box-shadow:none}
.feedback-form .form-label input:focus,.feedback-form .form-label textarea:focus{box-shadow:none}
.feedback-form .form-label input{height:46px}
.feedback-form .form-label textarea{padding:14px 0 0 30px;height:178px;resize:none}
.feedback-form .form-label .form-btn{font-size:16px;line-height:1;padding:15px 0px;background:#4b1e86;color:#fff;border:0 none; cursor:pointer; width:100px; text-align:center;}


.ny-contact-map{padding:48px 0px 100px 0px;}
.iw_poi_title{color:#4b1e86; font-size:24px; line-height:50px; overflow:hidden; white-space:nowrap; padding:0px 50px 0px 50px; }
.iw_poi_content { font-size:20px; line-height:30px; overflow:visible; white-space:-moz-pre-wrap;word-wrap:break-word; padding:0px 50px 50px 50px;}
.iw_poi_content p{padding:2px 0px;}
.iw_poi_content p img{ margin-right:15px; vertical-align:middle; padding-bottom:5px;}
.iw_poi_content p a{color:#999;}
.iw_poi_content p a:hover{color:#3599FC;}

/*内页联系方式*/
.ny-contact-single{background:#f0f0f0; padding:100px 100px;}
.ny-contact-title{ border-bottom:1px solid #ddd; font-size:30px; padding-bottom:30px; margin-bottom:20px; color:#4b1e86; font-weight:bold;}
.ny-contact-nr-qrcode{ display:flex; justify-content:space-between;}
.ny-contact-nr{line-height:50px; font-size:18px;}
.ny-contact-nr span{width:40px; display:inline-block;}
.ny-contact-nr i{color:#4b1e86; font-size:24px; vertical-align:middle;}
.ny-contact-nr a{color:#4b1e86; text-decoration:underline;}
.ny-contact-qrcode{}
.ny-contact-qrcode p{font-size:30px; line-height:40px; padding-bottom:20px; display:block;}
.ny-contact-qrcode img{ border:1px solid #e0e0e0;}

.ny-contactlist-title{font-size:24px; font-weight:bold; padding:30px 0px 10px 0px; color:#4b1e86;}
.ny-contactlist-title02{ font-size:20px; font-weight:bold; }
.ny-contactlist{background:#f0f0f0; padding:30px 30px; margin:20px 0px;}
.ny-contactlist h2{ font-size:24px; font-weight:bold; color:#4b1e86; padding-bottom:10px;}
.ny-contactlist i{margin-right:15px; color:#4b1e86; font-size:24px; vertical-align:middle;}

.ny-applist{display:flex; justify-content:center; align-items:center; background:#f0f0f0; margin:0px 0px 50px 0px;}
.ny-applist dl{ margin:0px 100px;}
.ny-applist dl dt{font-size:36px; font-weight:bold; padding-bottom:35px;}
.ny-applist dl dt span{display:block; font-size:20px;}
.ny-applist dl dt::after{content:"";display:block;width:60px;height:2px;background:#4b1e86; margin:10px 0px 0px 0px;}
.ny-applist dl dd.txt{ padding-bottom:50px;}
.ny-applist .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}
.ny-applist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.ny-applist:hover dl dt{color:#4b1e86;}
.ny-applist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}

.ny-yslist{padding:50px 0px; border-bottom:2px dashed #4b1e86; background:#e6e7e9;}
.ny-yslist dl{ margin:0px 20px;}
.ny-yslist dl dt{font-size:24px; background:#4b1e86; color:#fff; display:inline-block; padding:5px 30px; border-radius:10px; margin-bottom:20px;}
.ny-yslist dl dd{padding:20px 0px;}
.ny-yslist .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}

.pro-otherlist-bg{padding:0px 0px;}
.pro-otherlist{  text-align:center; }
.pro-otherlist dl dt{font-size:36px; font-weight:bold; color:#4b1e86;}
.pro-otherlist dl dd.txt{padding:20px 0px;}
.pro-otherlist img{ overflow:hidden; margin:0 auto;}


.v-fit-width .carousel-video {height: auto;  width: 100%;}
.carousel-video { position: absolute;   left: 50%;   top: 50%;    transform: translate(-50%, -50%);    z-index: 1;}


.ny-about-bg{background:url(../images/index-about-bg.jpg) center bottom no-repeat; background-size:cover; background-attachment:fixed}
	
/* 发展历程 */
.ny-fzlc-bg{ background:#fff;}
.ny-fzlc{}
.ny-fzlc-con{background-image: url(../images/lc_bg.jpg);}
.about-main2{height:700px; width: 100%;overflow: hidden;}
.about-main2 .licheng-bg{background-color: rgba(255,255,255,.8);width: 100%;height: 100%;position: relative;}
.about-main2 .licheng-bg .warper{height: 100%; padding:0px 20px;}
.about-main2 .licheng-bg img{height: 518px;position: absolute;bottom: 0px;left: 0;}
.ny-title{text-align:center;}
.about-main2 .licheng-content{position: absolute;width: 100%;height: 100%;}
.about-main2 .licheng-content .swiper-wrapper,.about-main2 .licheng-content .swiper-slide,.about-main2 .licheng-content ul{width: 100%;height: 100%;}
.about-main2 .licheng-content ul li{width: 20%;float: left;height: 100%;}
.about-main2 .licheng-content ul li a{display: block;width: 100%;position: relative;height: 320px}
.about-main2 .licheng-content ul li .date{color: #4b1e86;font-size:36px; font-family:Verdana, Geneva, sans-serif;}
.about-main2 .licheng-content ul li.item1 .line,.about-main2 .licheng-content ul li.item3 .line,.about-main2 .licheng-content ul li.item5 .line{margin-bottom: 30px;}
.about-main2 .licheng-content ul li.item2 .line,.about-main2 .licheng-content ul li.item4 .line{margin-top: 30px;}
.about-main2 .licheng-content ul li.item1 .line:after,.about-main2 .licheng-content ul li.item3 .line:after,.about-main2 .licheng-content ul li.item5 .line:after{width: 25px;height: 25px;background-color: #4b1e86;display: block;content: "";border-radius: 50%;text-align: center;vertical-align: middle;position: absolute;}
.about-main2 .licheng-content ul li.item2 .line:before,.about-main2 .licheng-content ul li.item4 .line:before{width: 25px;height: 25px;background-color: #4b1e86;display: block;content: "";border-radius: 50%;text-align: center;vertical-align: middle;position: absolute;}
.about-main2 .licheng-content ul li .lc-left{position: absolute;}
.about-main2 .licheng-content ul li .line{height: 250px;width: 1px;display: block;background-color: #4b1e86;position: relative;left: 30px;}
.about-main2 .licheng-content ul li .lc-right{position: absolute;left: 30px;width: 400px;height:100%;display: table;}
.about-main2 .licheng-content ul li .lc-right h3{ font-size:30px; color:#4b1e86;}
.about-main2 .licheng-content ul li.item5 .lc-right{width: 200px;}
.about-main2 .licheng-content ul li.item2 .lc-right, .about-main2 .licheng-content ul li.item4 .lc-right{width: 400px;}
.about-main2 .licheng-content ul li .lc-right .right-text{padding: 20px;display: table-cell;vertical-align: middle;}
.about-main2 .licheng-content ul li.item1 a{top: 72px;}
.about-main2 .licheng-content ul li.item1 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item1 .lc-right{bottom: 68px;}
.about-main2 .licheng-content ul li.item2 a{top: 224px;}
.about-main2 .licheng-content ul li.item2 .lc-left .line:before{top: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item2 .lc-right{top: 80px;}
.about-main2 .licheng-content ul li.item3 a{top: 136px;}
.about-main2 .licheng-content ul li.item3 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item3 .lc-right{bottom: 100px;}
.about-main2 .licheng-content ul li.item4 a{top: 278px;}
.about-main2 .licheng-content ul li.item4 .lc-left .line:before{top: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item4 .lc-right{top: 70px;}
.about-main2 .licheng-content ul li.item5 a{top: 99px;}
.about-main2 .licheng-content ul li.item5 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item5 .lc-right{bottom: 100px;}

.lc-swiper-btn{width: 100%;position: absolute;top: 370px;}
.lc-swiper-btn a{display: block;position: absolute;}
.lc-swiper-btn .btn-prev{position: absolute;left: 15px;top: 50px;}
.lc-swiper-btn .btn-next{position: absolute;right: 0;top: 50px;}
.lc-swiper-btn .iconfont{font-size: 30px;}

.ny-fzlc-m{display:none;}
.ny-fzlc-m ul{ padding:0px 20px;}
.ny-fzlc-m ul li{padding:10px 0px;}
.ny-fzlc-m ul li h2{color: #4b1e86;font-size:18px; font-family:Verdana, Geneva, sans-serif;display:inline-block;}
.ny-fzlc-m ul li h3{font-size:18px; color:#4b1e86; display:inline-block;}
.ny-fzlc-m ul li p{font-size:16px; line-height:24px;}

/* 荣誉专利 */
.w1652{width: 86%;margin: 0 auto;position: relative;}
.ab_con{background-color: #fff;position: relative;z-index: 2;}   
.ab_con .ab3{padding: 6vw 0 7vw 0;background: url(../images/ab3_bj.png)no-repeat center bottom;background-size:100% auto;}

.ab_con .ab3 .bottom{position: relative;overflow: hidden;padding-top: 5.6vw;width:87%;touch-action: pan-y;padding-bottom:5vw;}
.ab_con .ab3 .bottom .swiper-button-next,.ab_con .ab3 .bottom .swiper-button-prev{position: absolute;width:3vw;height:3vw;background-size: 100% 100%;top:auto; font-size:0px !important;}
.ab_con .ab3 .bottom .swiper-button-next{background:#fff; border:1px solid #cdcdcd; border-radius:50%; color:#333 !important;  right: 50%;bottom: 0;margin-top: 0;transform:translateX(120%); }
.ab_con .ab3 .bottom .swiper-button-next:hover{background:#4b1e86; color:#fff !important;}
.ab_con .ab3 .bottom .swiper-button-prev{ background:#fff; border:1px solid #cdcdcd; border-radius:50%; color:#333 !important;  left: 50%;bottom: 0;margin-top: 0;transform:translateX(-120%)}
.ab_con .ab3 .bottom .swiper-button-prev:hover{ background:#4b1e86; color:#fff !important;}
.ab_con .ab3 .bottom.on{width: 86%;}
.ab_con .ab3 .bottom .swiper-slide{width: 18.5vw;opacity: 0.48;transition: all 0.5s;}
.ab_con .ab3 .bottom .swiper-slide-active{opacity: 1;transform:rotateX(0deg) rotateY(0deg)!important;}
/*.ab_con .ab3 .bottom .swiper-slide-next{transform:rotateX(0deg) rotateY(50deg)!important}*/
.ab_con .ab3 .bottom .swiper-slide-active{opacity: 1;}
.ab_con .ab3 .bottom .swiper-slide-active .pic{transform: scale(1.27);}
.ab_con .ab3 .bottom .swiper-slide .pic{display: flex;justify-content: center;align-items: center;transition: all 0.5s;}
.ab_con .ab3 .bottom .swiper-slide .pic img{max-width: 100%;max-height: 100%;}
.ab_con .ab3 .bottom .swiper-slide .h{text-align: center;font-size: 20px;line-height: 26px;height:52px; color: #000000;margin-top: 4.875vw;display: none;}
.ab_con .ab3 .bottom .swiper-slide-active .h{display: block;font-family: hm;}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{content: 'prev'; font-size:16px; font-weight:bold;}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{content: 'next'; font-size:16px; font-weight:bold;}

/* 服务支持 */
.ny-fwzx-nr{ padding-bottom:40px;}

.other-k{}
.other-k video{margin:30px auto; display:block;}
.other-k img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}





/* 解决方案 */
.solshow-right-bg{background:#f5f5f5; padding:30px 30px;}
.solshow-right ul {padding:20px 20px}
.solshow-right ul li.title{ font-size:30px; font-weight:bold; color:#4b1e86;}
.solshow-right ul li.title span{display:block; font-size:16px; text-transform:uppercase; display:block;}
.solshow-right ul li{ font-size:24px; padding:20px 0px; border-bottom:1px solid #fff;}
.solshow-right ul li a.active,.solshow-right ul li a:hover{color:#4b1e86;}

/* solshow.html */
.solshow-detail-title h3{font-size:30px; font-weight:bold; color:#4b1e86; padding-bottom:20px;}
.solshow-detail-content{ padding-bottom:20px;}
.solshow-detail-content p{ padding:10px 0px;}
.solshow-detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.solshow-detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.solshow-detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.solshow-detail-pre-next{padding-bottom:30px;}
.solshow-detail-pre-next ul li{ color:#999;}
.solshow-detail-pre-next ul li a{ color:#666;}





/* - 包装机产品左侧分类 - */
.left-list{background:#4b1e86; color:#fff; margin-bottom:20px; border-radius:0px 30px 0px 30px; padding:25px 25px 40px 25px;}
.left-list h2{font-size:36px; padding:20px 30px;}
.left-list h2 span{font-size:18px; display:block; padding-top:10px;}
.left-list dl{background:#fff; color:#333333; margin:0; padding:20px 20px;}
.left-list dl dt{font-size:16px; font-weight:normal; border-bottom:1px solid #d7e6ff; padding:20px 10px;}
.left-list dl dt::before{ content:" "; padding-right:20px; background:url(../images/pot-fenlei.png) no-repeat left center;}
.left-list dl dt a.active,.left-list dl dt a:hover{color:#4b1e86;}
